PDA

View Full Version : ATI drivers 9600 pro



Oz_Canuck
05-23-2006, 12:30 AM
Any tips on the best driver to use for an ATI 9600 Pro? The latest is 6.4, but I have read that other may prefer older drivers for IL2.
Running AMD 2000+, 1 GB ram.

Oz_Canuck
05-23-2006, 12:30 AM
Any tips on the best driver to use for an ATI 9600 Pro? The latest is 6.4, but I have read that other may prefer older drivers for IL2.
Running AMD 2000+, 1 GB ram.

Major_V
05-23-2006, 03:33 PM
I use CAT 6.4 on my 9600XT and have no issues or complaints.

Major V

VW-IceFire
05-23-2006, 03:43 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Oz_Canuck:
Any tips on the best driver to use for an ATI 9600 Pro? The latest is 6.4, but I have read that other may prefer older drivers for IL2.
Running AMD 2000+, 1 GB ram. </div></BLOCKQUOTE>
It may be true for nVidia cards where a particular driver set is the sweet spot for that card but with the Catalysts its almost always a good idea to keep up now and then. Until recently there were still performance upgrades for the lower end Radeon cards.

Oz_Canuck
05-23-2006, 05:13 PM
Thanks!

RickRuski
05-25-2006, 02:10 AM
Radeon have released 6.5 and there appears to be an improvment for me on my Radeon 9800XT. Also try ATI Tray tools, there has been a major improvement in my frame rates by using this application to give my agp card about 8% over clock. This little jem is a free download from 3D Guru.

Treesqueak
05-25-2006, 11:12 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Oz_Canuck:
Any tips on the best driver to use for an ATI 9600 Pro? The latest is 6.4, but I have read that other may prefer older drivers for IL2.
Running AMD 2000+, 1 GB ram. </div></BLOCKQUOTE>

I use the ATI Omega drivers. No problem yet.

icrash
05-26-2006, 11:31 PM
I ran the omega on my 9600xt. I upped to an x1600pro & use the Cat 6.4

claypidgon
05-27-2006, 01:10 PM
When I built my backup box used my old ATI9700PRO I put the 6.3's(latest at that time) and didnt really like the way it acted..Went back to the 5.12's and it was 100% better..

airdale1960
06-03-2006, 01:33 AM
I was partial to 5.7 for my 9600xt. It had much better stability.

Ugly_Kid
06-03-2006, 01:49 AM
Had some problems in the past with catalyst - got rid of them using Omega and that's what I am going to use in the future. (next card will be nvidia though)